<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
		PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
		"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.hr.repository.jpa.IpAccountRepository">


    <select id="queryList" resultType="com.hr.vo.IpAccountVO">
        select * from ip_account t where t.acc_no like '%'||:accNo||'%' and status in(:statusList) order by id desc
    </select>
</mapper>